加载中
libvirt最新版本未deploy到maven中央仓库

libvirt是虚拟化API。 org.libvirt:libvirt:jar是其java实现。 libvirt在中央仓库中的最高版本为0.4.7, 而要使用0.4.8或更高版本需要配置libvirt的maven仓库:http://www.libvirt.org/mave...

2014/10/04 23:06
1.2K

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部